Last modified: 2014-05-12 14:51:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 65035 - action=mobileview live & doc mismatch
action=mobileview live & doc mismatch
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
stable (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2014-05-08 17:50 UTC by Liangent
Modified: 2014-05-12 14:51 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2014-05-08 17:50:36 UTC
prop                - Which information to get
                         lastmodified    - MW timestamp for when the page was last modified, e.g. "20130730174438"

In live output it says <mobileview lastmodified="2014-05-01T03:22:56Z"
Comment 1 Bingle 2014-05-08 17:55:14 UTC
Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/ny2GoKN2
Comment 2 Gerrit Notification Bot 2014-05-09 00:36:26 UTC
Change 132325 had a related patch set uploaded by MaxSem:
Fix mobileview parameter description

https://gerrit.wikimedia.org/r/132325
Comment 3 Gerrit Notification Bot 2014-05-12 14:38:42 UTC
Change 132325 merged by jenkins-bot:
Fix mobileview parameter description

https://gerrit.wikimedia.org/r/132325

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links